[APP_BLANK] {0}
[APP_CHANGE_DIR] 将工作目录改为 {0}
[APP_CHANGE_DIR_ERR] 不能将工作目录改为 {0}
[APP_INVALID_DATE] ''{0}'' 不是所需要的数据格式 DD-MON-YYYY
[BM_WRN_UNSURE_ANGLES] 由于倾角被指定为90或者-90度，这样就不可能正确地计算出方位角和伏角.  给定的角度可能没有输入旋转角
[MSC_EXPR_EVAL_DIVIDE_ZERO_ERROR] 被0除
[MSC_EXPR_EVAL_FUNCTION_ERROR] 错误地评估功能 : {0}
[MSC_EXPR_EVAL_SYSTEM_FUNCTION_ERROR] 错误地评估系统("{0}")
[MSC_EXPR_EVAL_VARIABLE_ERROR] 错误地评估变量 "{0}"
[MSC_PARSE_BM_MATHS_AMBIGUOUS_CARET] 在块数学计算中 ''^'' 的语义学含意由于不明确的使用已经改变. 使用 ''**'' 操作符作为指数，BITXOR(a,b) 为逐位排除或者.
[MSC_PARSE_FUNCTION_ERROR] 错误地解析功能 "{0}"
[MSC_PARSE_MISSING_OPERAND_ERROR] 操作符后的操作数丢失\n"{0}"
[MSC_PARSE_PAREN_ERROR] 错误地解析插入语表达式\n"{0}"
[MSC_PARSE_PRIMARY_ERROR] 错误地解析主表达式\n"{0}"
[MSC_PARSE_STRING_ERROR] 错误地解析线串\n"{0}"
[MSC_PARSE_VARIABLE_ERROR] 错误地解析变量 "{0}"
[SOL_TRIANGULATION_ERROR] 致命的重联三角网错误
[STR_FAILINSIDE] 内部检验在一个点失败
[STR_SPIKE] 线串 {0}, 线段 {1}, 点 {2} 是一个汇聚点
